p.breadcrumb {
  font-size: 0.85em;
  padding: 0.4em 0.6em;
  margin-bottom: 1.2em;
  background-color: #e5ecec;
  border-radius: 3px;
}

.book h1 {
  text-shadow: inherit;
  color: #444;
  text-transform: inherit;
  margin: .5em 0;
  font-size: 2.2em;
  line-height: 140%;
}

.book h2 {
  font-size: 1.9em;
  line-height: 140%;
  margin: 0.5em 0 0.5em;
  font-weight: bold;
  text-align: inherit;
  padding: 0;
  background: none;
  color: #444;
}

.book h1+h2,
.book h2+h4,
.book h2+h3,
.book h3+h4 {
  margin-top: 0;
}

.book h3 {
  font-size: 1.6em;
  line-height: 130%;
  margin: 1em 0 0.5em;
  color: #444;
}

.book h4 {
  font-size: 1.35em;
  line-height: 140%;
  margin: 1.5em 0 0.5em;
  color: #4f9194;
}

.book h5 {
  font-size: 1.2em;
}

.book li p.legislation {
  margin-left: -18.5em;
}
.book p.legislation {
  color: #c7c7c7;
  background-color: #f9fcfc;
  font-size: 11px;
  float:  left;
  width: 12em;
  margin-left: -15em;
  padding-top: 0.8em;
  overflow: hidden;
  transition: color 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
  position:  relative;
}
.book p.legislation:hover {
  color: #333;
  transition: color 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
  z-index: 100;
}
.book p.legislation a:link,
.book p.legislation a:visited {
  color: inherit;
  text-decoration: none;
}
.book p.legislation a:hover,
.book p.legislation a:active {
  text-decoration: underline;
  text-decoration-color: #4f9194; -webkit-text-decoration-color: #4f9194;
}

@media (max-width: 1050px) {
  .book p.legislation {
    float: inherit;
    width: inherit;
    margin: -1em 0 1em;
  }

  .book li p.legislation {
    margin: -1em 0 1em;
  }
}


.book p.Note {
  border: 1px solid #ccc;
  font-size: 90%;
  color: #777;
  padding: 0.7em;
  margin: 1em 0;
}

.book p,
.book ul,
.book ol {
  line-height: 150%;
  color: #444;
  margin-bottom: 0.5em;
}

.book ul,
.book ol {
  padding-left: 1.5em;
  margin-left: 1em;
}

.book li {
  margin-bottom: 0.5em; }

.book span.headwords,
.book span.Headwords,
.book span.semibold {
  font-weight: bold;
}
headwords {
  font-weight: bold;
}

.book ul.contents {
  list-style: none;
  margin: 0em 0 1em 0;
  padding-left: 0;
}
.book ul.contents>li {
  margin: 0 0 1.5em 0;
}
.book ul.contents li a {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0; }
.book ul.contents ul li {
  margin: 0.3em 0 0 0;
  line-height: 120%;
}
.book ul.contents ul li a {
  font-size: 1.25rem;
  font-weight: normal;
}
.book p+ul.contents {
  margin-top: 2em;
}
.book ul.contents img {
  display: block;
  width: 100%;
  margin: 1.5em 0 .75em 0;
  border-bottom: 6px solid #184f52;
}

.book table {
  border-collapse: collapse;
}
.book table td {
  border: 1px solid lightgray;
  padding: 5px;
  vertical-align: top;  }
.book table td p {
  font-size: 18px;
}
.book p.table-in-head {
  font-weight: bold;
  font-size: 20px;
}
.book p.table-in-head-itals
, .book p.table-in-head-itals-num {
  font-style: italic;
}

.book .smallcaps {
  font-size: 85%;
  letter-spacing: 1.5px;
}

.book a.prev,
.book a.next {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  width: 30px;
  font-size: 27px;
  text-align: center;
  text-decoration: none;
  top: 0;
  font-weight: bold;
}
.book a.prev {
  left: 0;
}
.book a.next {
  right: 0;
}
